using Volo.Abp.Modularity;

namespace ApiB
{
    [DependsOn(
        typeof(ApiBApplicationModule),
        typeof(ApiBDomainTestModule)
        )]
    public class ApiBApplicationTestModule : AbpModule
    {

    }
}